https://api-eu.hosted.exlibrisgroup.com/almaws/v1/task-lists/requested-resourcesThis API returns a list of requested resources to be picked from the shelf in Alma
The library of the given circulation desk or department where the resources are located. Mandatory.
The circulation desk where the action is being performed. Mandatory.
The location code. Optional.
The order in which to retrieve the results: location/call_number (default).
The order direction in which to retrieve the results. Optional.
The pickup institution. Optional.
Show reported results: Y/N. Optional.
Show printed results: Y/N. Optional.
Limits the number of results. Optional. Valid values are 0-100. Default value: 10.
Offset of the results returned. Optional. Default value: 0, which means that the first results will be returned.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api-eu.hosted.exlibrisgroup.com/almaws/v1/task-lists/requested-resources' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api-eu.hosted.exlibrisgroup.com/almaws/v1/task-lists/requested-resourcesThis API returns a list of requested resources to be picked from the shelf in Alma
The library of the given circulation desk or department where the resources are located. Mandatory.
The circulation desk where the action is being performed. Mandatory.
The location code. Optional.
The order in which to retrieve the results: location/call_number (default).
The order direction in which to retrieve the results. Optional.
The pickup institution. Optional.
Show reported results: Y/N. Optional.
Show printed results: Y/N. Optional.
Limits the number of results. Optional. Valid values are 0-100. Default value: 10.
Offset of the results returned. Optional. Default value: 0, which means that the first results will be returned.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api-eu.hosted.exlibrisgroup.com/almaws/v1/task-lists/requested-resources' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}